CYR_SYNCLOG(8)

 *

NAME
cyr_synclog - add entries to the replication log

SYNOPSIS
cyr_synclog [ -C config-file ] [ -type ] <value>

DESCRIPTION
cyr_synclog is used to append a value to the log file. You can either specify the log type and value, or an entire log line.

-u USER -v SIEVE -m MAILBOX -a APPEND -c ACL -q QUOTA -n ANNOTATION -s SEEN -b SUBSCRIPTION

Running without any options will print a short usage document.

cyr_synclog reads any applicable configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

EXAMPLES
Here are some example ways to use cyr_synclog:

cyr_synclog -m user.brong cyr_synclog -u brong cyr_synclog -C /etc/imapd-special.conf -s user.brong brong cyr_synclog "SEEN user.brong brong"

OPTIONS

-C config-file
    Read configuration options from config-file.

FILES

/usr/pkg/etc/imapd.conf

SEE ALSO

imapd.conf(5)